Win a copy of Functional Reactive Programming this week in the Other Languages forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

compatible?

 
aude tantot
Ranch Hand
Posts: 39
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
are there compatibility problems between Xalan 1 and JDK 1.3?
[This message has been edited by aude tantot (edited June 11, 2001).]
 
Ajith Kallambella
Sheriff
Posts: 5782
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Nothing that I have heard of. Checkout the Xalan release notes which also has a link to their bugs database. If you are looking for something very specific, that is where you should begin your search.
Ofcourse, if you find something interesting, please share it with us
 
aude tantot
Ranch Hand
Posts: 39
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I think compatility problems exist between xalan 1 and the jdk 1.3.
As i wrote in a topic called Xalan i had some problem with xalan 1, my xml and xsl file where right and when i want to perform an XSLT with xalan 1, it couldn't parse the xml.
I've tried to do the same using Xalan 2, and... it works!
I've seen nothing about that kind of problem on the apache site, so i can only imagine that incompatibility.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic